{% load staticfiles %}
<!DOCTYPE html>
<html>
  <head>
      <meta name="viewport" content="width=device-width, initial-scale=1.0"> 
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css">
      <link href="https://fonts.googleapis.com/css?family=Lobster" rel="stylesheet">
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js"></script>
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js"></script>
      <script src="https://apis.google.com/js/api.js"></script>
      <script type="text/javascript" src="{% static 'js/login.js' %}"></script>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      {% block head %}
      {% endblock %}
  </head>
  <body>
    {% block body %}
    <div class ="container-fluid">
      <div id = "content">
        {% block content %}
        {% endblock %}
      </div>
    </div>
    {% endblock %}
  </body>
</html> 


